MantisBT

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000027WebSolarLogFrontendpublic2013-05-29 22:102013-06-08 23:00
Reporterwimlem 
Assigned Tomfrijmann 
PrioritylowSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionRelease 1.1.0Fixed in VersionRelease 1.1.0 
Summary0000027: The compare option isn't working.
DescriptionThe compare page contains some fields, which can be chosen. You can choose some months, but nothing happens.
Steps To Reproduceselect a period of months to compare in the compare page.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000037)
mfrijmann (administrator)
2013-06-02 21:46

Fix somethings, need feedback on this.
(0000038)
wimlem (reporter)
2013-06-02 22:28

nothing changed. Issiue is still there.
(0000047)
mfrijmann (administrator)
2013-06-05 10:53

I updated the compare function and change a lot of code.
could you test it and let us now what you think about it?

please update WSL and clear your browser cache.
(0000049)
wimlem (reporter)
2013-06-05 11:38

Works Great!! You can close this one.

- Issue History
Date Modified Username Field Change
2013-05-29 22:10 wimlem New Issue
2013-06-01 20:19 mfrijmann Assigned To => mfrijmann
2013-06-01 20:19 mfrijmann Status new => assigned
2013-06-02 20:47 mfrijmann Status assigned => confirmed
2013-06-02 21:45 Changeset attached => SourceForge trunk r951
2013-06-02 21:46 mfrijmann Note Added: 0000037
2013-06-02 21:46 mfrijmann Status confirmed => feedback
2013-06-02 22:28 wimlem Note Added: 0000038
2013-06-02 22:28 wimlem Status feedback => assigned
2013-06-03 13:45 Changeset attached => SourceForge trunk r952
2013-06-05 10:00 Changeset attached => SourceForge trunk r962
2013-06-05 10:53 mfrijmann Note Added: 0000047
2013-06-05 10:53 mfrijmann Status assigned => feedback
2013-06-05 10:53 mfrijmann Target Version => Release 1.1.0
2013-06-05 11:38 wimlem Note Added: 0000049
2013-06-05 11:38 wimlem Status feedback => assigned
2013-06-05 13:30 Changeset attached => SourceForge trunk r963
2013-06-08 23:00 mfrijmann Status assigned => resolved
2013-06-08 23:00 mfrijmann Fixed in Version => Release 1.1.0
2013-06-08 23:00 mfrijmann Resolution open => fixed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker